This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 238649 - Hide nsslapd-db-transaction
Hide nsslapd-db-transaction
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Database - General (Show other bugs)
1.0.4
All Linux
high Severity medium
: ---
: ---
Assigned To: Noriko Hosoi
Viktor Ashirov
:
Depends On:
Blocks: 152373 240316 FDS1.1.0
  Show dependency treegraph
 
Reported: 2007-05-01 20:32 EDT by Noriko Hosoi
Modified: 2015-12-07 11:53 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:53:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
cvs diff ldapserver/ldap/servers/slapd/back-ldbm/ldbm_config.c (1.76 KB, patch)
2007-11-28 13:19 EST, Noriko Hosoi
no flags Details | Diff
cvs commit message (503 bytes, text/plain)
2007-11-28 14:04 EST, Noriko Hosoi
no flags Details

  None (edit)
Description Noriko Hosoi 2007-05-01 20:32:55 EDT
Description of problem:
Stop displaying this configuration attribute:
nsslapd-db-transaction-logging: on
Comment 1 Noriko Hosoi 2007-11-28 13:19:01 EST
Created attachment 271571 [details]
cvs diff ldapserver/ldap/servers/slapd/back-ldbm/ldbm_config.c

Change: don't show the configuration parameter nsslapd-db-transaction in
dse.ldif.
Comment 2 Noriko Hosoi 2007-11-28 14:04:31 EST
Created attachment 271621 [details]
cvs commit message

Reviewed by Rich (Thank you!!)

Checked in into CVS HEAD.

Note You need to log in before you can comment on or make changes to this bug.